main-tool-help.name=Help Center
main-tool-about.name=About Program
main-tool-acl-editor.name=Access rights editor
main-tool-workspace.name=Workspace Editor
main-tool-settings.name =  Parameters
main-tool-users.name =  Users
main-tool-import.name =  Import data
main-tool-export.name=Export
main-tool-bug-report.name =  Create an error report
main-tool-balance.name =  Balance editor
main-tool-db-versions.name = Versions of program components
main-tool-fiscal.name = Cash register management
main-rules-help.name =  Rules description
main-tool-access-to-server-logs.name=Access to server logs
